### Hierarchy

- NonElementParentNode
  - Document
  - DocumentFragment

## Index

### Methods

- getElementById

## Methods

### getElementById

- getElementById(elementId: string): Element | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10627

  Returns the first element within node's descendants whose ID is elementId.

  #### Parameters

  - ##### elementId: string

  #### Returns Element | null

Generated using TypeDoc